Affected packages

Packages affected by python3-scipy upgrade from 1.5.0-3.fc33 to 1.5.0-4.fc33 (in Fedora 33)
Package Current state Build Distance Build time
python-pypet build 1 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by python3-scipy upgrade from 1.5.0-3.fc33 to 1.5.0-4.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.